QCAT - User Story #1693

Summary: Change requests
16 May 2017 14:07 - Sebastian Manger

Status: Closed Start date: 02 Oct 2017
Priority: High Due date: 23 Mar 2018
Assignee: % Done: 0%
Category: To Discuss Estimated time: 60.00 hours
Target version: GIZ Proposal 2017 Spent time: 0.00 hour
Resolution:

Description

Generell:

2. Prio: Format Fotos Seite 2 & Quadratisch, 8.6mm x 8.6mm; (momentan 8.9mm hoch, 8.6mm breit)

2. Prio: Abstand Subtitle zu Checkbox-Tables etwas erhéhen, damit Buchstaben nicht in die Kastchen reingehen, wie z.B. bei
«Age» unter CHARACTERISTICS OF LAND USERS APPLYING THE TECHNOLOGY)

tbd.: n.a. oder «none» (z.B. bei Impacts) angeben

QT summary (gilt z.t. auch fur QA)

Prio1: und Abklarung... 1.1 Titel Local name wird in der Datenbank angezeigt (z.B. in Bengali, Arabisch), im Summary
erscheinen dann aber nur Vierecke (falls im Summary nicht méglich a Hinweis!)

Prio2: 2.5 Karte: Name des Landes und Punkt (Georeferenz) zu klein (wegen hoher Auflésung); (vorher war Auflésung zu
schlecht, Namen deshalb nicht lesbar). Kontrast Land/Meer sehr schlecht

Prio2: 3.4. SLM group: sehr unschéne Anzeige von N.A. (lieber nichts, also so):-

Prio2: 4.2 Technical specifications: Zu grosse Zeilen-Abstande zwischen einzelnen Eintrédgen

4.3/4.5/4.7 Costs: Total cost (Geschatzter Wert der Totalkosten, falls Tabelle nicht ausgefillt) a wird nicht angezeigt? (es
handelt sich hier um ein zusétzliches Feld, oberhalb der Tabelle); wenn keine Costs angegeben a Titel Establishment/maintenance
costs sollte trotzdem erscheinen und darunter ein Bindestrich

In Cost table title angeben auf welche FL&che/Unit und auf welche Wahrung sich die Angaben beziehen: Establishment inputs and
costs per [unit] (in USD): 'Nicht méglich und macht keinen Sinn.'

Prio2: Abstand (Leerzeile) zwischen Acitivities list und Subtitle (Establishment inputs and costs)
Prio2: 5.9 Access to services and infrastructure: alle Optionen auf eine Zeile, es hat Platz
Prio2: 6.3 Climate change: Other climate-related extremes a other (specify): .... als comment in 3. Spalte, statt in Spalte 1
Prio2: 6.4 Cost-benefits analysis Wichtiger comment a anzeigen
Prio1: 6.6 (adaptation: to which changing conditions?) Option “Other” (inklusive Text aus «Specify»-Feld) werden nicht
angezeigt

Prio1: References: Compiler and Key resource persons: Institution anzeigen (sobald technisch gelést)

Prio2: Documentation was facilitated by: statt bullet points bitte “Institution:” und “Project:” vor die Namen der Institution resp.
des Projektes schreiben.

Prio2: Logos als Abschluss

QA summary
Prio2: 6.3 Sustainability Comment(s) sollte(n) angezeigt werden (ohne Subtitel) 'Wird angezeigt: Siehe Fall:
https://gcat.wocat.net/en/wocat/approaches/view/approaches_1969'

Prio1: As a general rule: n.a.: Aheisst 'not applicable' wird nur angezeigt, wenn das vom Compiler/editor so erfasst worden ist. Wo
es keine Daten hat, wird ein Bindestrich eingefiigt.

Angepasst von Kurt und Renate am 1.6.2017

History

#1 - 16 May 2017 16:11 - Sebastian Manger

Zeitschatzung ist ohne total costs (da das nicht geldst ist im Questionnaire)

#2 - 16 May 2017 16:12 - Sebastian Manger
- Estimated time set to 16.00 h
https://qcat.wocat.net/en/wocat/approaches/view/approaches_1969

#3 - 19 May 2017 14:18 - Sebastian Manger

- Description updated

Mail from Mats:

- There is a difference between how we record the data for section 1.2 and how these are displayed in the summary on the last page
“Documentation was faciliated by”. For example we wrote “Livelihood Improvement Project Takhar (LIPT)” but in the summary it only says “Livelihood
Improvement Projekct Takhar”. --> done

- The same with the resource persons: we have specified a land user, an SLM specialist and a Research, but on the summary last page a
different list of names is given. Unclear to us where it comes from.

- Adaptation: if one ticks “no”, there is no need to show the follow up question “To which changing conditions?”

- Section on impacts: comments are not displayed in the correct place. (But this might now have been fixed already)

#4 - 01 Jun 2017 09:13 - Sebastian Manger

- Description (QT und QA): Wenn in der Datenbank ein Zeilenumbruch eingegeben wurde,
sollte das auch im Summary abgebildet werden (aber ohne Leerzeile, nur Umbruch).
Momentan werden Zeilenumbriiche ohne Punkt und Komma einfach weggelassen, das ergibt
einen vermeintlichen Fliesstext, in welchem die Struktur nicht mehr sichtbar ist...

- Approach aims and enabling environment (QA): nach der Sub-Section «main aims» und nach
der Sub-section «conditions enabling...» braucht es unbedingt einen Abstand zur
darauffolgenden Linie, damit das ganze lesbar wird (sonst viel zu dicht)

#5 - 01 Jun 2017 09:15 - Sebastian Manger
- File Abnahme_Summaries _20170601.pdf added

#6 - 01 Jun 2017 15:04 - Kurt Gerber
- Priority changed from Normal to High

#7 - 01 Jun 2017 15:06 - Kurt Gerber
- Project changed from WOCAT to QCAT
- Category set to To Discuss

- Target version set to QCAT Backlog

#8 - 01 Jun 2017 16:26 - Kurt Gerber
- Description updated

- Status changed from New to Resolved

#9 - 18 Aug 2017 15:58 - Kurt Gerber

- Tracker changed from User Story to Task
- Priority changed from High to Low

- Parent task set to #715

Wird nochmals grundsétzlich angegangen: Siehe Ticket #715

#10 - 24 Aug 2017 12:33 - Kurt Gerber

- Priority changed from Low to Normal

#11 - 24 Aug 2017 17:55 - Kurt Gerber
- Target version changed from QCAT Backlog to GIZ Proposal 2017
- Estimated time changed from 16.00 h to 60.00 h
s wird Ende September/Oktober ein Meeting geben: WOCAT muss folgendes nochmals kléaren:
Welchen Zweck soll der Summary erfiillen und welchen nicht? (Zieldefinition)
Klare Sortierung der Anspriiche nach Fehler und anderen Dingen (Neue Features (Inhalte), Stylinganpassungen,
etc..)
Alles was nicht einfach ein Fehler ist: Sortieren, ob es dem oben definierten Zweck/ZIel dient oder nicht.

Wenn diese Bediirfnisse klar definiert sind: Wird Dev-Team eine Zeitschdtzung machen.

Danach erst kann WOCAT zusammen mit Dev-Team wirklich entscheiden, was gemacht werden soll.
http://redmine.cde.unibe.ch/issues/715

#12 - 24 Aug 2017 17:55 - Kurt Gerber
- Tracker changed from Task to User Story

- Parent task deleted (#715)

#13 - 24 Aug 2017 17:55 - Kurt Gerber

- Status changed from Resolved to Accepted

#14 - 28 Sep 2017 19:20 - Kurt Gerber

- Due date set to 23 Mar 2018

- Priority changed from Normal to High

- Start date changed from 16 May 2017 to 02 Oct 2017

#15 - 16 Nov 2017 16:05 - Kurt Gerber
- Status changed from Accepted to Feedback

#16 - 09 Jan 2018 15:28 - Sebastian Manger
- File Abnahme_Summaries_20171028.docx added

- Status changed from Feedback to Closed

Die besprochenen Anderungen sind umgesetzt, siche Protokoll im Anhang.

Files
Abnahme_Summaries_20170601.pdf 502 KB 01 Jun 2017 Sebastian Manger
Abnahme_Summaries_20171028.docx 1.19 MB 09 Jan 2018 Sebastian Manger
